@charset "utf-8";
/* CSS Document */
.herder{
	width: 100vw;
	height: 90px;
	background: #243865;
	/* background: #0032b2; */
/*	background: #006cff; */
	display:table-cell;
	vertical-align:middle;
	position: relative;
	z-index:1;
}
.triangle-bottomright {
	float: right;
	width: 30vw;
	border-bottom: 90px solid #ffd008;
	/* border-bottom: 90px solid #fff000; */
	border-left: 80px solid transparent;
	position:absolute;top:0px;right:0px;
	z-index:2;
}
.triangle-bottomright-rp {
	float: right;
	width: 25vw;
	border-bottom: 90px solid #ffd008;
	/* border-bottom: 90px solid #fff000; */
	border-left: 80px solid transparent;
	position:absolute;top:0px;right:0px;
	z-index:2;
}
.box-yellow{
	width: 250px;
	height: 90px;
	display:table-cell;
	vertical-align:middle;
	position: relative;
}
a.one:link {
		color: #243865;
		text-decoration: none;
	}

	/*  สีตัวอักษรปกติ  */
a.one:visited {
		color: #243865;
		text-decoration: none;
	}

	/* mouse over link */
a.one:hover {
		color: #556b9d;
		text-decoration: underline;
	}

	/* selected link */
a.one:active {
		color: #556b9d;
		text-decoration: underline;
	}

a.two:link {
		color: #556b9d;
		text-decoration: none;
	}

	/*  สีตัวอักษรปกติ  */
a.two:visited {
		color: #243865;
		text-decoration: none;
	}

	/* mouse over link */
a.two:hover {
		color: #556b9d;
		/*text-decoration: underline;*/
	}

	/* selected link */
a.two:active {
		color: #556b9d;
		/*text-decoration: underline;*/
	}
/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 20px 20px 20px 20px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}

#cookieConsent a {
	color: #8A9DD8;
	font-weight: bold;
}

#cookieConsent a:hover {
	color: #6984DA;
	font-weight: bold;
	text-decoration: underline;
}

#closeCookieConsent {
	border-style: solid;
  	border-color: #8A9DD8;
	color: white;
	display: inline-block;
	border-radius: 5px;
	padding: 5px 40px 5px 40px;
	cursor: pointer;
	float: left;
	margin: 0 0px 0 5px;
}

#closeCookieConsent:hover {
/*	background-color: #E1CD35;*/
}
#cookieConsent a.cookieConsentOK {
	border-style: solid;
  	border-color: white;
	background-color: #ffd008;
	/* background-color: #F1D600; */
	color: #0032b2;
	display: inline-block;
	border-radius: 5px;
	padding: 5px 40px 5px 40px;
	cursor: pointer;
	float: left;
	margin: 0 5px 0 0px;
}
#cookieConsent a.cookieConsentOK:hover {
	background-color: #ffd008;
	/* background-color: #E1CD35; */
}
/**/
/*Cookie Consent End*/